AnsweredAssumed Answered

Smack 4.2.0.beta2 compatibility

Question asked by Ali on Oct 18, 2016
Latest reply on Oct 20, 2016 by Flow

Hi All,

 

I have question, is Smack 4.2.0.beta2 is compatible with openfire 3.8.1?

I need to create chat room and getting some error when upgrade Smack to 4.2.

 

Thanks,

Ali

Outcomes